/* COMMON STYLE

color: blue: link: #20ACE7;
		ME blue: #0167B2

--------------------------------------------------------- */

.blue {
	color:#0167B2;
}

.blue_light {
	color:#20ACE7;
}

html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

body {
	color: #000000;
	background: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
}

body#bd {
	color: #000000;
	background: #ffffff;
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

body.fs1 {
	font-size: 10px;
}

body.fs2{
	font-size: 11px;
}

body.fs3{
	font-size: 12px;
}

body.fs4{
	font-size: 13px;
}

body.fs5{
	font-size: 14px;
}

body.fs6{
	font-size: 15px;
}

.green{
	color:#20ACE7;
}

/* Normal link */
a {
	color: #20ACE7;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: none;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#0167B2;
}

.contentheading, .componentheading {
	letter-spacing:1px;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #666666;
	font-size: 92%;
}

/* Heading */
h1 {
	font-size: 180%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 125%;
}

h4 {
	font-size: 100%;
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	padding: 0;
}

ul {
	list-style: none;
}

ul li {
	padding-left: 30px;
	background: url(../images/bullet1.png) no-repeat 18px 8px;
	line-height: 180%;
}

ol li {
	margin-left: 35px;
	line-height: 180%;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
	padding: 10px 5px;
	background: url(../images/hdot2.gif) repeat-x top;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div {
	font-size: 100%;
}

img {
	border: none;
}
/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 3px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.button {
	padding: 3px 5px;
	border: 1px solid #333333;
	background: url(../images/grad1.gif) repeat-x top #333333;
	color: #CCCCCC;
	font-size: 85%;
	text-transform: uppercase;
}

.button:hover, .button:focus {
	border: 1px solid #999999;
	background: #333333;
	color: #FFFFFF;
}

* html .button {
	padding: 2px 0 !important; /*IE 6*/
}

*+html .button {
	padding: 2px 0 !important; /*IE 7*/
}

.inputbox {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	background: #FFFFCC;
}

/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	background: #FFFFFF;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote {
	padding: 1em 40px 1em 15px;
}

blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}

blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}

/* Quote hilight */
.quote-hilite {
	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;
}

/* Small quote */
.small-quote {
	margin: 0;
	padding: 0;
	background: none;
}

.small-quote span.open-quote {
	margin: 0;
	padding-left: 20px;
	background: url(../images/so-q.gif) no-repeat center left;
}

.small-quote span.close-quote {
	margin: 0;
	padding-right: 20px;
	background: url(../images/sc-q.gif) no-repeat center right;
}

.small-quote span.author {
	padding: 2px 5px 2px 20px;
	border-top: 1px solid #DCDDE0;
	margin: 0.5em 0 0;
	display: block;
	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;
	font-size: 90%;
	text-transform: uppercase;
}

/* Rropcap */
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #999999;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}

p.message {
	padding-left: 25px;
	color: #20ACE7;
	background: url(../images/icon-info.gif) no-repeat top left;
}

p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}

.highlight {
	padding: 1px 5px;
	background: #FFFFCC;
	font-weight: bold;
}

/* Note Style */
p.stickynote {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
}

p.download {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0 3px;
}

/* Small checklist */
ul.small-checklist {
	list-style: none;
}

ul.small-checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/icon_list.gif) no-repeat 0 3px;
}

/* Check list */
ul.stars {
	list-style: none;
}

ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}

/* Bignumber */
.bignumber {
	float: left;
	margin-right: 8px;
	padding: 6px 7px;
	display: block;
	background: url(../images/ol-bg.gif) no-repeat top left;
	color: #0167B2;
	font: bold 20px/normal Arial, sans-serif;
}

/* Legend */
.legend-title {
	margin: 0;
	padding: 0 3px;
	float: left;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 7px;
}

.legend {
	margin: 20px 0;
	padding: 0 10px;
	border: 1px solid #CACACC;
	background: #FFFFFF;
	position: relative;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_separator {
	clear: both;
	display: block;
	height: 20px;
}

.article_column {
}

.column_separator {
	padding: 0 25px;
}

/* content tables */
td.sectiontableheader {
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
	padding: 10px 0;
	background: url(../images/hdot.png) repeat-x top;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.png) no-repeat 5px 9px;
}

.category {
	font-weight: bold;
}

h1.componentheading, .componentheading {
	padding: 5px 0 10px;
	margin: 0 0 10px;
	background: url(../images/hdot.png) repeat-x bottom;
}

.componentheading {
	font-size: 18px;
	font-weight: normal;
}

.contentdescription {
	padding-bottom: 30px;
}

h2.contentheading {
	padding: 5px 0 10px;
	margin: 0 0 10px;
	font-weight: normal;
	font-size: 18px;
	background: url(../images/hdot.png) repeat-x bottom;
}

.contentheading {
	padding: 5px 0 8px;
	margin: 0;
	font-weight: normal;
	background: url(../images/hdot.png) repeat-x bottom;
}

table.blog .contentheading {
	font-size: 16px;
	background:none;
	padding: 5px 0 10px;
	margin: 0px;
}

.contentheading {
	font-size: 16px;
}

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	text-decoration: none !important;
}

a.readon {
	float: left;
	margin-top: 10px;
	padding: 1px 5px 1px 14px;
	border: 1px solid #F6F6F6;
	display: block;
	background: url(../images/arrow.png) no-repeat 5px 48%;
	color: #20ACE7;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #ECECEC;
	background: url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.moduletable {
	padding: 0;
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.png) repeat-x top;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

.sectiontableheader {
	padding: 8px 5px;
	background: #444444;
	color: #FFFFFF;
}

.sectiontableheader a {
	color: #FFFFFF;
}

tr.sectiontableentry1 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom;
}

tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

.tr_line {
	height:30px;
}
.td_line_top {
	border-top:1px solid #000000;
}
.td_line_all {
	border:1px solid #000000;
}
.td_line_left_top {
	border-top:1px solid #000000;
	border-left:1px solid #000000;
}

.td_line_left_top_right {
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
.td_line_left_top_bottom {
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
}
/* META
--------------------------------------------------------- */
.article-tools {
	border-top: 1px solid #DDDDDD;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
	display: block;
	background: #ECECEC;
}

.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}

.createby {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-user.gif) no-repeat 0 2px;
}

.createdate {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-date.gif) no-repeat 0 2px;
}

.modifydate {
	width: 100%;
	float: left;
}

div.buttonheading {
	float: right;
	width: 15%;
}

.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}

.bannergroup_flashvideo {
	margin:10px;
}
/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#wrapper {
	width: 100%;
	min-height:300px;
	margin: 0;
}

#container {
	padding: 0px;
	background: #fff;
}

#containerwrap, #containerwrap-fl, #containerwrap-fr, #containerwrap-f, #containerwrap-home {
	background: url(../images/background.png) repeat-y top center #ffffff;
	height:100%;
}

#containerwrap2 {
	background: url(../images/background.png) repeat-y top center #ffffff;
	height:100%;
	width: 100%;
	float:left;
}
#containerwrap-f #container, #containerwrap-home #container {
	padding: 0px;
	background: #fff;
}


#container2 {
	float:left;
	padding: 0px;
	background: url(../images/container2_bg.png) repeat-x top left #ffffff;
}

#mainbody-fr #col1 {
	float: left;
	width: 200px;
}

#mainbody-fr #contentwrap {
	float: right;
	width: 725px;
}

#mainbody, #mainbody-fl {
	float: left;
	width: 695px;
}

#mainbody #contentwrap {
	float: right;
	width: 490px;
}

#mainbody-fl #contentwrap {
	float: left;
	width: 100%;
}

#mainbody-f, #mainbody-fr, #mainbody-home {
	float: none;
	width: 930px;
}

#content {
	padding: 15px 30px 10px 30px;
}
#mainbody #content {
	padding: 15px 20px 10px 10px;
}

#mainbody-fr #content {
	padding: 15px 30px 10px 10px;
}

#content-front {
	padding: 0px;
}

#contentwrap {
	min-height: 300px;
	height: auto;
}
* html #contentwrap {
	height: 300px;
}

/* HEADER
--------------------------------------------------------- */
#headerwrap {
	background: url(../images/background.png) repeat-y top center #ffffff;
	color: #CCCCCC;
	line-height: normal;
	height: 135px;
	
}

#header {
	position: relative;
	height: 135px;
	border:0px solid #FF0000;
	background: url(../images/header_bg.png) no-repeat top right #ffffff;
}

#top {
	position: relative;
	height: 30px;
	background: none;
}

#header a {
	color: #ffffff;
}

#iconewrap {
	float:right;
	width:120px;
	height:26px;
	margin:17px 10px 0px 0px;
	background:none;
}

.social_icon_table {
	float:right;
	text-align:right;
}

.social_icon_table td {
	width:26px;
	text-align:right;
}

#logo {
	float:left;
	width: 220px;
	height: 95px;
	position: relative;
	margin:0px;
}

h1.logo, h1.logo-text {
	margin: 0 0 0 25px;
	padding: 0;
	font-size: 180%;
	text-transform: uppercase;
}

h1.logo a {
	width: 220px;
	display: block;
	background: url(../images/logo.jpg) no-repeat;
	height: 94px;
	position: relative;
	z-index: 100;
}

h1.logo a span {
	position: absolute;
	top: -1000px;
}

h1.logo-text a {
	color: #CCCCCC !important;
	text-decoration: none;
	outline: none;
	position: absolute;
	bottom: 40px;
	left: 5px;
}

p.site-slogan {
	margin: 0;
	padding: 0;
	padding: 2px 5px;
	color: #FFFFFF;
	background: #444444;
	font-size: 92%;
	position: absolute;
	bottom: 20px;
	left: 0;
}

/* Search */
#search {
	padding-left: 20px;
	background: url(../images/icon-search.gif) no-repeat center left;
	position: absolute;
	bottom: 15px;
	right: 0;
}

#search .inputbox {
	width: 120px;
	border: 1px solid #333333;
	padding: 3px 5px;
	color: #999999;
	background: #444444;
	font-size: 92%;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */

#pathway {
	font-size: 92%;
}

#pathway strong {
	margin-right: 5px;
	font-weight: normal;
}

#pathway a {
	text-decoration: none;
}

#pathway img {
	margin: 1px 5px;
}

/** shop **/

.sccart {
	float:left;
	width:660px;
	height:30px;
}

.sccart div {
	float:left;
	height:25px;
	margin-right: 10px;
	padding-top: 5px;
}

.sccart div.scshorttext {
	color:#0167B2;
	width:315px;
}

div.scqty .scp_qty {
	width:20px;
	height:15px;
	padding:0px 2px;
}

.atczone {
	background: url(../images/button100.png) no-repeat top left;
}

.scp_atc {
	width:100px;
	color:#FFFFFF;
	border:0px solid #FFFFFF;
	margin:0px;
	background:none;
	padding: 0px 10px;
}

.scp_atc:hover {
	width:100px;
	color:#333333;
	border:0px solid #FFFFFF;
	margin:0px;
	background:none;
	padding: 0px 10px;
}

/* BOXES 
--------------------------------------------------------- */
#front_flash {
	width:695px;
	height:270px;
}

#front_user0 {
	float:left;
	width:695px;
	margin:0px;
}

#front_user1 {
	float:left;
	width:695px;
	margin:0px;
}


#top_front_box {
	float:left;
	width:880px;
	min-height:300px;
	margin:20px 25px 0px 25px;
	padding:0px;
}

#contect_box {
	float:left;
	width:580px;
	min-height:300px;
	margin:0px;
	background:none;
	
}

#front_box1, #front_box2 {
	float:left;
	width:280px;
	height:300px;
	margin:0px;
	background:none;
}

#front_box2 {
	margin:0px 20px;
}

#front_box3 {
	float:right;
	width:280px;
	min-height:300px;
	margin:0px;
	background:none;
}

#front_box1 .moduletable_front, #front_box2 .moduletable_front, #front_box3 .moduletable_front {
	width:280px;
	height:280px;
	margin:0px;
	overflow:hidden;
	border:1px solid #ECECEC;
}
.moduletable_front h3 {
	width:260px;
	height:20px;
	color:#FFFFFF;
	font-size:16px;
	line-height:22px;
	font-weight:normal;
	padding:5px 0px 17px 20px;
	margin:0px;
	margin-bottom:5px;
	background: url(../images/front_h3_bg.png) no-repeat left top;
}

.junewsultra_front {
	width:240px;
	height:240px;
	margin-left:20px;
	overflow:hidden;
}

.junews_front {
	margin-bottom:10px;
}

.jutitle {
	font-size:110%;
	color:#FFFFFF;
	margin: 3px 0px;
}

.jutitle a {
	color:#FFFFFF;
}

.jutitle a:hover {
	color:#333333;
}

.jutext {
	margin: 5px 0px;
}

.front_box2_body {
	width:240px;
	margin-left:20px;
}

#k2ModuleBox24 {
	width:250px;
}

#k2ModuleBox24 ul li.even {
	width:250px;
	background:none;
	border-bottom:none;
	line-height:130%;
}

.k2ItemsBlock_front {
	width:230px;
	height:240px;
	margin-left:20px;
	overflow:hidden;
}

.k2ItemsBlock_front ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#bottom_front_box {
	float:left;
	width:880px;
	min-height:280px;
	margin:10px 25px 0px 25px;
	padding:0px;
}

#front_box4 {
	float:left;
	width:581px;
	height:240px;
	margin:0px;
	border:1px solid #ECECEC;
	background: url(../images/front_box4_bg.jpg) no-repeat right top #ffffff;
}

.front_box4_body {
	float:right;
	width:240px;
	height:200px;
	margin:10px 25px 0px 0px;
}

#front_box5 {
	float:right;
	width:280px;
	height:270px;
	border:1px solid #ECECEC;
	margin:0px;
}

#front_box5 .moduletable_newsletter h3 {
	width:260px;
	height:20px;
	color:#0167B2;
	font-size:16px;
	line-height:22px;
	font-weight:normal;
	padding:5px 0px 17px 20px;
	margin:0px;
	margin-bottom:5px;
	background: url(../images/front_h3_newsletter_bg.png) repeat-x left bottom;
}

.moduletable_newsletter {
	width:280px;
	padding:0px;
	margin:0px;
	background:none;
}


#bottom_wrap {
	float:left;
	width:930px;
	height:200px;
	overflow:hidden;
	background: url(../images/background.png) repeat-y top center #ffffff;
}

.bottom_wrap2 {
	float:left;
	width:930px;
	height:200px;
	overflow:hidden;
	background: url(../images/bottom_wrap2_bg.png) no-repeat bottom right #ffffff;
}

.bottom_wrap_bottom {
	float:left;
	width:880px;
	height:10px;
	margin:0px 25px;
	padding:0px;
	background: url(../images/bottom_wrap_bottom_bg.png) repeat-x top left;
}

#box_body {
	float:left;
	width:880px;
	height:170px;
	margin:0px 25px;
	padding-top:20px;
	background: url(../images/container_bg.png) repeat-x top left;
}

.box1, .box2, .box3, .box4 {
	float:left;
	width:154px;
	height:160px;
	margin:10px;
}

.box5 {
	float:right;
	width:164px;
	height:160px;
	margin:10px;
}

/* MODULE
--------------------------------------------------------- */

div.moduletable,
div.moduletable_text {
	padding: 0 0 20px;
	margin-bottom: 15px;
	background: none;
}

div.moduletable h3,
div.moduletable_text h3 {
	padding: 0 0 8px;
	margin: 0;
	color: #20ACE7;
	font-size: 16px;
	font-weight: normal;
}

div.moduletable_menu,
div.moduletable_left {
	width:170px;
	padding: 0 0 20px;
	margin: 0px 0px 15px 20px;
	background: none;
	border:1px solid #ECECEC;
}

div.moduletable_menu h3,
div.moduletable_left h3 {
	width:155px;
	height:20px;
	color:#FFFFFF;
	font-size:16px;
	line-height:22px;
	font-weight:normal;
	padding:5px 0px 17px 15px;
	margin:0px;
	margin-bottom:5px;
	background: url(../images/front_h3_bg.png) no-repeat left top;

}

/* Module rounded */
div.module h3 {
	width:225px;
	height:25px;
	margin: 0px;
	margin-bottom:10px;
	padding: 15px 0px 0px 10px;
	color: #333333;
	font-size: 125%;
	font-weight: normal;
	background: url(../images/right_h3_bg.png) no-repeat 0px 10px;
}

div.module_menu h3,
div.module_right h3, 
div.module_k2_calendar h3,
div.module_newsletter h3 {
	width:180px;
	height:20px;
	color:#FFFFFF;
	font-size:16px;
	line-height:22px;
	font-weight:normal;
	padding:5px 0px 17px 15px;
	margin:0px;
	margin-bottom:5px;
	background: url(../images/right_h3_bg.png) no-repeat 0px 0px;
}

div.module_newsletter_right h3 {
	width:180px;
	height:20px;
	color:#FFFFFF;
	font-size:16px;
	line-height:22px;
	font-weight:normal;
	padding:5px 0px 17px 15px;
	margin:0px;
	margin-bottom:5px;
	background: url(../images/right_h3_bg.png) no-repeat 0px 0px;
}

div.module_menu, 
div.module_right, 
div.module_k2_calendar,
div.module_newsletter {
	margin-bottom: 20px;
	margin-left:10px;
	float: left;
	clear: both;
	width: 195px;
	background: url(../images/b-br.gif) no-repeat bottom right #ffffff;
}

div.module_newsletter_right {
	margin-bottom: 20px;
	margin-left:10px;
	float: left;
	clear: both;
	width: 195px;
	background: url(../images/b-br.gif) no-repeat bottom right #ffffff;
}

div.module_blank {
	margin-bottom: 20px;
	margin-left:10px;
	float: left;
	clear: both;
	width: 235px;
}

div.module_menu div,
div.module_right div, 
div.module_k2_calendar div,
div.module_newsletter div {
	background: url(../images/b-bl.gif) no-repeat bottom left;
}

div.module_menu div div,
div.module_right div div, 
div.module_k2_calendar div div,
div.module_newsletter div div,
div.module_newsletter_right div div {
	background: url(../images/b-tr.gif) no-repeat top right;
}

div.module_menu div div div,
div.module_right div div div, 
div.module_k2_calendar div div div,
div.module_newsletter div div div {
	padding: 0px 0px 10px 0px;
	background: url(../images/b-tl.gif) no-repeat top left;
}

div.module_text div div div div,
div.module_right div div div div, 
div.module_menu div div div div,
div.module_k2_calendar div div div div,
div.module_newsletter div div div div {
	margin: 0;
	padding: 0;
	float: none;
	width: 180px;
	background: none;
}

div.module_newsletter_right div {
	float: left;
	background: url(../images/b-bl.gif) no-repeat bottom left;
}

div.module_newsletter_right div div div {
	float: left;
	padding: 0px 0px 10px 0px;
	background: url(../images/b-tl.gif) no-repeat top left;
}

div.module_newsletter_right div div div div {
	margin: 0;
	padding: 0;
	float: left;
	width: 180px;
	background: none;
}

div.module_menu div div div div,
div.module_right div div div div, 
div.module_k2_calendar div div div div {
	padding: 5px 10px 0px 10px;
}

div.module_k2_calendar div div div div.jamod-content, div.module_right div div div div.jamod-content {
	width:195px;
	padding: 5px 0px 0px 0px;
}

div.module_newsletter div div div div.jamod-content {
	padding: 5px 10px 0px 10px;
}


div.module_text h3 {
	margin: 0 0 10px;
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
}

div.module_text span {
	padding: 0 3px 0 0;
	float: left;
	clear: both;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
}

div.module_text {
	margin-bottom: 20px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/bt-br.gif) no-repeat bottom right #F6F6F6;
}

div.module_text div {
	background: url(../images/bt-bl.gif) no-repeat bottom left;
}

div.module_text div div {
	background: url(../images/bt-tr.gif) no-repeat top right;
}

div.module_text div div div {
	padding: 0 15px 10px;
	display: block;
	background: url(../images/bt-tl.gif) no-repeat top left;
}

div.banneritem_text {
	padding: 5px 0 !important;
}

div.advs {
	float: left;
	width: 100%;
	clear: both;
	display: block;
}

div.banneritem_build {
	margin:10px 25px;
	width:900px;
}

div.module_right div div div div.junewsultra_right, div.module_k2_calendar div div div div.junewsultra_white  {
	margin: 0px;
	padding:0px;
	width: 215px;
	overflow: hidden;
}

div.module_right div div div div.junews_right, div.module_k2_calendar div div div div.junews_white {
	margin: 0px;
	padding:0px;
	width: 215px;
	overflow: hidden;
}

div.module_right div div div div.junews_right a.latestnews_right, div.module_k2_calendar div div div div.junews_white a.latestnews_white {
	text-decoration:none;
	font-size:13px;
}

div.module_right div div div div.junews_right a. div.module_k2_calendar div div div div.junews_white a {
	text-decoration:none;
}

.junewsultra_blank {
	margin: 0px 0px 0px 10px;
	width: 210px;
	overflow: hidden;
}

h3.junewsultra_title {
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:normal;
}
.junews_blank {
	margin: 0px;
	width: 210px;
	overflow: hidden;
	font-size:95%;
}

.junews_blank a{
	text-decoration:none;
	color:#333333;
}

.junews_blank a:hover {
	text-decoration:none;
	color:#20ACE7;
}

.junews_blank .latestnews_blank {
	font-weight:bold;
}


div.module_contact_banner {
	margin-bottom: 20px;
	margin-left:10px;
	float: left;
	width: 216px;
	height:84px;
	background: url(../images/contact_banner_bg.png) no-repeat top left;
}

.module_contact_banner a {
	text-decoration:none;
	color:#20ACE7;
}

.module_contact_banner a:hover {
	text-decoration:none;
	color:#ffffff;
}

.contact_banner {
	width:196px;
	height:63px;
	margin:10px;
	color:#FFFFFF;
	text-align:center;
	line-height:150%;
	font-size:125%;
}

.contact_banner span.small_text {
	font-size:92%;
}

#k2ModuleBox26 {
	width:185px;
	padding:0px;
	margin:0px 0px 0px 10px;
}

#k2ModuleBox39 {
	width:195px;
	padding:0px;
	margin:0px;
}
#col2 #k2ModuleBox39 ul li {
	background:none;
	padding:5px 5px 5px 25px;
	line-height:125%;
	background: url(../images/bullet.png) no-repeat 15px 11px;
}
/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#col1 {
	float: left;
	width: 200px;
	padding-top: 45px;
	overflow: hidden;
}

#col1 .moduletable_img {
	width:180px;
	overflow:hidden;
	margin: 5px 0px 10px 10px;
}

#col2 {
	float: right;
	padding-top:45px;
	width: 235px;
	overflow: hidden;
}



#col1 table,
#col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#col1 ul li,
#col2 ul li {
	padding-left: 15px;
	margin: 0;
	background: url(../images/bullet.png) no-repeat 5px 50%;
}

#col1 ul, #col2 ul {
	margin: 0;
}

#col1 ol, #col2 ol {
	margin-left: 5px;
}

#col1 .article_separator,
#col2 .article_separator {
	display: none;
}

#col2 ul.menu_rightmenu {
	width:170px

}

#col2 ul.menu_rightmenu li {
	padding-left: 15px;
	margin: 0;
	background: url(../images/bullet.png) no-repeat 15px 11px;
	border-bottom:1px dotted #F2F2F2;
}
/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
#botsl div.moduletable {
	margin: 0;
}

#botsl h3 {
	margin: 0 0 12px;
	padding: 0;
	color: #0167B2;
}

#botsl {
	float:left;
	background: #FFFFFF;
	padding: 10px 0px 15px 0px;
	height:275px;
}


#botsl #marqueecontainer h3 {
	margin: 0 0 12px;
	padding: 0;
	color: #20ACE7;
	font-size:14px;
}

#botsl a {
	color: #20ACE7;
	text-decoration:none;
}

#botsl a:hover, #botsl a:active, #botsl a:focus {
	color: #626262;
	text-decoration:none;
}

#botsl ul, #botsl p, #botsl ol {
	padding: 0;
	margin: 0 !important;
}

#botsl ul li {
	padding: 0 0 0 15px;
	margin: 0;
	background: url(../images/bullet1.png) no-repeat 18px 8px;
}

#botsl ol li {
	margin-left: 25px;
	padding: 0 !important;
}

#botsl td {
	padding: 0;
}

#botsl .article_separator {
	display: none;
}

#botsl table {
	border-spacing: 0;
	border-collapse: collapse;
}


.box-full, .box-left, .box-center, .box-right {
	float: left;
	overflow: hidden;
}

.box-left div.moduletable {
	padding-right: 12px;
	padding-left: 18px;
	background: none;
}


.box-full div.moduletable {
	padding-right: 15px;
	padding-left: 15px;
	background: none;
}

.box-center, .box-right {
	background: url(../images/bottom-box-bg.png) no-repeat bottom left #FFFFFF;
	height:245px;
	overflow:hidden;
}

.box-center div.moduletable, .box-right div.moduletable{
	padding: 10px 15px;
	background: none;
}

#botsl h3 {
	background: none;
}

#botslwrap {
	background:none;
	color: #CCCCCC;
}

/* slideshow  */

#flash_slideshow {
	float:left;
	width:930px;
	height:225px;
	margin:0px;
	background:#ffffff;
	overflow:hidden;
}

.moduletable_homeflash {
	width:870px;
	float:left;
	margin-left:30px;
}


/* Main */

div#slidewrap div.tw_main {
	width: 100%;
}

div#slidewrap div.tw_main {
	background: none;
	padding: 8px 0;
}


/* FOOTER
--------------------------------------------------------- */
#footerwrap {
	padding: 0px;
	clear: both;
	height:60px;
	background: url(../images/footerwrap_bg.png) no-repeat top center #FFFFFF;
}

#footer {
	height:25px;
	position: relative;
	padding: 0;
	color: #919191;
	background: none;
	z-index:0;
}

#footernav {
	float:left;
	color: #919191;
	width:670px;
	height:20px;
	padding: 0;
	margin:10px 10px;
	background: none;
	z-index:0;
}

#footernav td {
	color: #919191;
	background: none;
}

#footernav a {
	color:#919191;
}

#footernav a:hover {
	color:#20ACE7;
}

span.mainlevel_footermenu {
	padding:0px 3px;
	font-size:90%;
}

.copyright {
	float:right;
	display: block;
	width:200px;
	margin:10px 10px 10px 0px;
	text-align:left;
	color: #919191;
	font-style: normal;
	font-size: 10px;
}

.copyright a {
	text-decoration:none;
	color:#9B9C94;
}

.copyright a:hover {
	color:#666666;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

/*usertool*/
ul.usertools-font {
	font-size: 11px;
	position: absolute;
	top: 8px;
	right: 70px;
}

ul.usertools-font li {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
}

/*others*/
#banner {
	margin: 15px 0;
	text-align: left;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}

#form-login p {
	margin: 0 0 5px;
}

#form-login ul {
	margin: 10px 0 0;
}

#form-login .inputbox {
	width: 90%;
}

.clr {
	clear: both;
}

.hasTip img {
	margin: 10px 5px 0 0;
	border: none;
}

/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 100%;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
	color: #FFFFFF;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #20ACE7;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}
